type: com.google.api.codegen.ConfigProto
config_schema_version: 2.0.0
language_settings:
  java:
    package_name: com.google.cloud.pubsublite.v1
  python:
    package_name: google.cloud.pubsublite_v1.gapic
  go:
    package_name: cloud.google.com/go/pubsublite/apiv1
  csharp:
    package_name: Google.Pubsublite.V1
  ruby:
    package_name: Google::Cloud::Pubsublite::V1
  nodejs:
    package_name: pubsublite.v1
    domain_layer_location: google-cloud
